#ifndef RECOGNITIONINFO_H
#define RECOGNITIONINFO_H
#include <QString>
#include <map>

class RecognizedInfo {
public:

    RecognizedInfo(const QString& plate, qint64 time, QString color);
    RecognizedInfo();
    ~RecognizedInfo();

    QString getLicensePlate();
    qint64 getRecognizeTime() ;
    QString getColor();

    void setLicensePlate(const QString& plate);
    void setRecognizeTime(qint64 time);
    void setColor(QString &color);
private:
    QString licensePlate;  // 车牌号码
    qint64 recognizeTime;  // 识别时间
    QString color;
};
#endif // RECOGNITIONINFO_H
